
a:link {

	text-decoration: none;
}
a:visited {

	text-decoration: none;
}
a:hover {

	text-decoration: none;
}

h1 {
	margin: 0px;
	
	float : left;
}

.clearLeft { 
clear: left; 
}

#banner {
	margin:10px;

	clear:left;

}

.new_car {
	font-size: 14px;

	color: #303030;
}

.new_car p{
	margin-left: 30px;
}

ul.list1 li{

	float: left;
	font-size: 16px;
	width: 120px;
	margin: 5px;
	padding: 2px;
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	text-align: center;
	list-style-type: none;
}

dl.list2 li{

	float: left;
	font-size :14px;
	width: 150px;
	margin: 5px;
	padding: 0px;
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	text-align: center;
	list-style-type: none;
}

dl.list2 dt{
	font-size :14px;
	width: 500px;
	margin: 5px;
	padding: 5px;
	border: 1px #FFD700 solid;
	background-color: #FFFACD;

}

dl.list2 img{

	border: 0px #FFD700 solid;


}

.totop {

	text-align: right;
	padding-right: 40px;

}


.long_name {
	font-size: 15px;
}

.eco_car_no_kind {
	margin: 3px 0px 3px 0px;
	padding: 0px;
	height: 14px;
	width: 140px;

}



#maker_find_list {
	height:240px;

}

h2.maker_t {
	height:38px;
	width: 900px;
	
	clear:left;
	margin-left:8px;
	margin-top: 20px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	
	border-width:0px;

	

}

.maker_name {
	margin: 0px 0px 0px 50px;

	padding: 0px;



}

.last2 {
	list-style-type: none;
	
	height:60px;
	width: 210px;
	float : left;
}

.last2 dt {
	width: 210px;
	
}

.last2 dd {
	margin-left: 0px;
	border-width:0px;
	
}


.last2 img {
	border-width:0px;

}

p {
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

.car_name_min {

	margin: 0px 0px 1px 0px;
	padding: 0px 0px px 0px;
	font-size: 14px;
}